Package: org.gradle.nativeplatform

## [Java] Interface PrebuiltLibraries

- java.util.Collection

- All Superinterfaces:
    NamedDomainObjectSet, ArtifactRepository, Iterable, NamedDomainObjectCollection, DomainObjectCollection, Collection

  A container of PrebuiltLibrary instances.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `PrebuiltLibrary` | `resolveLibrary(String name)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ArtifactRepository` | `getName, setName`
    `interface NamedDomainObjectSet` | `findAll, matching, matching, withType`
    `interface NamedDomainObjectCollection` | `add, addAll, addRule, addRule, findByName, getAsMap, getAt, getByName, getByName, getNamer, getNames, getRules, matching, matching, withType`
    `interface Set` | `add, equals, hashCode, clear, contains, isEmpty, size, toArray, toArray, addAll, iterator, remove, containsAll, removeAll, retainAll`

- - ### Method Detail

    - #### public PrebuiltLibrary resolveLibrary(String name)